sdl_mapper.o: sdl_mapper.cpp /usr/include/string.h \
 /usr/include/standards.h /usr/include/sys/types.h /usr/include/time_t.h \
 /usr/include/mach/machine/vm_types.h /usr/include/sys/select.h \
 /usr/include/strings.h /usr/include/stdlib.h /usr/include/random.h \
 /usr/include/getopt.h \
 /usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/vector \
 /usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/bits/stl_algobase.h \
 /usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/alphaev67-dec-osf5.1b/bits/c++config.h \
 /usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/alphaev67-dec-osf5.1b/bits/os_defines.h \
 /usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/alphaev67-dec-osf5.1b/bits/cpu_defines.h \
 /usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/cstddef \
 /usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/include/stddef.h \
 /usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/bits/functexcept.h \
 /usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/exception_defines.h \
 /usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/bits/cpp_type_traits.h \
 /usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/ext/type_traits.h \
 /usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/ext/numeric_traits.h \
 /usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/bits/stl_pair.h \
 /usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/bits/move.h \
 /usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/bits/concept_check.h \
 /usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/bits/stl_iterator_base_types.h \
 /usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/bits/stl_iterator_base_funcs.h \
 /usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/bits/stl_iterator.h \
 /usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/debug/debug.h \
 /usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/bits/allocator.h \
 /usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/alphaev67-dec-osf5.1b/bits/c++allocator.h \
 /usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/ext/new_allocator.h \
 /usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/new \
 /usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/exception \
 /usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/bits/stl_construct.h \
 /usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/bits/stl_uninitialized.h \
 /usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/bits/stl_vector.h \
 /usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/initializer_list \
 /usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/bits/stl_bvector.h \
 /usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/bits/vector.tcc \
 /usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/list \
 /usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/bits/stl_list.h \
 /usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/bits/list.tcc \
 /usr/include/ctype.h /usr/include/sys/localedef.h \
 /usr/include/sys/lc_core.h /usr/include/locale.h /usr/include/nl_types.h \
 /usr/include/mesg.h /usr/include/stdio.h /usr/include/sys/seek.h \
 /usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/include/va_list.h \
 /usr/include/sys/limits.h /usr/include/machine/machlimits.h \
 /usr/include/sys/syslimits.h /usr/include/machine/machtime.h \
 /usr/include/sys/rt_limits.h \
 /usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/include-fixed/limits.h \
 /usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/include-fixed/syslimits.h \
 /usr/include/limits.h /usr/include/reg_types.h \
 /usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/include/stdarg.h \
 /usr/include/assert.h /usr/local/include/SDL/SDL.h \
 /usr/local/include/SDL/SDL_main.h /usr/local/include/SDL/SDL_stdinc.h \
 /usr/local/include/SDL/SDL_config.h \
 /usr/local/include/SDL/SDL_platform.h /usr/include/inttypes.h \
 /usr/local/include/SDL/begin_code.h /usr/include/alloca.h \
 /usr/local/include/SDL/close_code.h /usr/local/include/SDL/SDL_audio.h \
 /usr/local/include/SDL/SDL_error.h /usr/local/include/SDL/SDL_endian.h \
 /usr/local/include/SDL/SDL_mutex.h /usr/local/include/SDL/SDL_thread.h \
 /usr/local/include/SDL/SDL_rwops.h /usr/local/include/SDL/SDL_cdrom.h \
 /usr/local/include/SDL/SDL_cpuinfo.h /usr/local/include/SDL/SDL_events.h \
 /usr/local/include/SDL/SDL_active.h \
 /usr/local/include/SDL/SDL_keyboard.h \
 /usr/local/include/SDL/SDL_keysym.h /usr/local/include/SDL/SDL_mouse.h \
 /usr/local/include/SDL/SDL_video.h /usr/local/include/SDL/SDL_joystick.h \
 /usr/local/include/SDL/SDL_quit.h /usr/local/include/SDL/SDL_loadso.h \
 /usr/local/include/SDL/SDL_timer.h /usr/local/include/SDL/SDL_version.h \
 /usr/local/include/SDL/SDL_thread.h ../../include/dosbox.h \
 ../../config.h ../../include/logging.h ../../include/video.h \
 ../../include/keyboard.h ../../include/joystick.h \
 ../../include/support.h ../../include/mapper.h ../../include/setup.h \
 ../../include/cross.h /usr/include/sys/stat.h /usr/include/sys/mode.h \
 /usr/include/dirent.h /usr/include/unistd.h /usr/include/sys/access.h \
 /usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/string \
 /usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/bits/stringfwd.h \
 /usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/bits/char_traits.h \
 /usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/bits/postypes.h \
 /usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/cwchar \
 /usr/include/wchar.h /usr/include/time.h /usr/include/sys/timers.h \
 /usr/include/sys/signalmisc.h /usr/include/sys/timemisc.h \
 /usr/include/wctype.h \
 /usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/bits/localefwd.h \
 /usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/alphaev67-dec-osf5.1b/bits/c++locale.h \
 /usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/clocale \
 /usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/iosfwd \
 /usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/cctype \
 /usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/bits/ostream_insert.h \
 /usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/cxxabi-forced.h \
 /usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/bits/stl_function.h \
 /usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/backward/binders.h \
 /usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/bits/basic_string.h \
 /usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/ext/atomicity.h \
 /usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/alphaev67-dec-osf5.1b/bits/gthr.h \
 /usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/alphaev67-dec-osf5.1b/bits/gthr-default.h \
 /usr/include/pthread.h /usr/include/pthread_exception.h \
 /usr/include/setjmp.h /usr/include/errno.h /usr/include/sched.h \
 /usr/include/timers.h \
 /usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/alphaev67-dec-osf5.1b/bits/atomic_word.h \
 /usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/bits/basic_string.tcc

/usr/include/string.h:

/usr/include/standards.h:

/usr/include/sys/types.h:

/usr/include/time_t.h:

/usr/include/mach/machine/vm_types.h:

/usr/include/sys/select.h:

/usr/include/strings.h:

/usr/include/stdlib.h:

/usr/include/random.h:

/usr/include/getopt.h:

/usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/vector:

/usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/bits/stl_algobase.h:

/usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/alphaev67-dec-osf5.1b/bits/c++config.h:

/usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/alphaev67-dec-osf5.1b/bits/os_defines.h:

/usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/alphaev67-dec-osf5.1b/bits/cpu_defines.h:

/usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/cstddef:

/usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/include/stddef.h:

/usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/bits/functexcept.h:

/usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/exception_defines.h:

/usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/bits/cpp_type_traits.h:

/usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/ext/type_traits.h:

/usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/ext/numeric_traits.h:

/usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/bits/stl_pair.h:

/usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/bits/move.h:

/usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/bits/concept_check.h:

/usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/bits/stl_iterator_base_types.h:

/usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/bits/stl_iterator_base_funcs.h:

/usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/bits/stl_iterator.h:

/usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/debug/debug.h:

/usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/bits/allocator.h:

/usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/alphaev67-dec-osf5.1b/bits/c++allocator.h:

/usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/ext/new_allocator.h:

/usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/new:

/usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/exception:

/usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/bits/stl_construct.h:

/usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/bits/stl_uninitialized.h:

/usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/bits/stl_vector.h:

/usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/initializer_list:

/usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/bits/stl_bvector.h:

/usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/bits/vector.tcc:

/usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/list:

/usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/bits/stl_list.h:

/usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/bits/list.tcc:

/usr/include/ctype.h:

/usr/include/sys/localedef.h:

/usr/include/sys/lc_core.h:

/usr/include/locale.h:

/usr/include/nl_types.h:

/usr/include/mesg.h:

/usr/include/stdio.h:

/usr/include/sys/seek.h:

/usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/include/va_list.h:

/usr/include/sys/limits.h:

/usr/include/machine/machlimits.h:

/usr/include/sys/syslimits.h:

/usr/include/machine/machtime.h:

/usr/include/sys/rt_limits.h:

/usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/include-fixed/limits.h:

/usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/include-fixed/syslimits.h:

/usr/include/limits.h:

/usr/include/reg_types.h:

/usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/include/stdarg.h:

/usr/include/assert.h:

/usr/local/include/SDL/SDL.h:

/usr/local/include/SDL/SDL_main.h:

/usr/local/include/SDL/SDL_stdinc.h:

/usr/local/include/SDL/SDL_config.h:

/usr/local/include/SDL/SDL_platform.h:

/usr/include/inttypes.h:

/usr/local/include/SDL/begin_code.h:

/usr/include/alloca.h:

/usr/local/include/SDL/close_code.h:

/usr/local/include/SDL/SDL_audio.h:

/usr/local/include/SDL/SDL_error.h:

/usr/local/include/SDL/SDL_endian.h:

/usr/local/include/SDL/SDL_mutex.h:

/usr/local/include/SDL/SDL_thread.h:

/usr/local/include/SDL/SDL_rwops.h:

/usr/local/include/SDL/SDL_cdrom.h:

/usr/local/include/SDL/SDL_cpuinfo.h:

/usr/local/include/SDL/SDL_events.h:

/usr/local/include/SDL/SDL_active.h:

/usr/local/include/SDL/SDL_keyboard.h:

/usr/local/include/SDL/SDL_keysym.h:

/usr/local/include/SDL/SDL_mouse.h:

/usr/local/include/SDL/SDL_video.h:

/usr/local/include/SDL/SDL_joystick.h:

/usr/local/include/SDL/SDL_quit.h:

/usr/local/include/SDL/SDL_loadso.h:

/usr/local/include/SDL/SDL_timer.h:

/usr/local/include/SDL/SDL_version.h:

/usr/local/include/SDL/SDL_thread.h:

../../include/dosbox.h:

../../config.h:

../../include/logging.h:

../../include/video.h:

../../include/keyboard.h:

../../include/joystick.h:

../../include/support.h:

../../include/mapper.h:

../../include/setup.h:

../../include/cross.h:

/usr/include/sys/stat.h:

/usr/include/sys/mode.h:

/usr/include/dirent.h:

/usr/include/unistd.h:

/usr/include/sys/access.h:

/usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/string:

/usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/bits/stringfwd.h:

/usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/bits/char_traits.h:

/usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/bits/postypes.h:

/usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/cwchar:

/usr/include/wchar.h:

/usr/include/time.h:

/usr/include/sys/timers.h:

/usr/include/sys/signalmisc.h:

/usr/include/sys/timemisc.h:

/usr/include/wctype.h:

/usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/bits/localefwd.h:

/usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/alphaev67-dec-osf5.1b/bits/c++locale.h:

/usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/clocale:

/usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/iosfwd:

/usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/cctype:

/usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/bits/ostream_insert.h:

/usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/cxxabi-forced.h:

/usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/bits/stl_function.h:

/usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/backward/binders.h:

/usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/bits/basic_string.h:

/usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/ext/atomicity.h:

/usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/alphaev67-dec-osf5.1b/bits/gthr.h:

/usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/alphaev67-dec-osf5.1b/bits/gthr-default.h:

/usr/include/pthread.h:

/usr/include/pthread_exception.h:

/usr/include/setjmp.h:

/usr/include/errno.h:

/usr/include/sched.h:

/usr/include/timers.h:

/usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/alphaev67-dec-osf5.1b/bits/atomic_word.h:

/usr/data/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/../../../../include/c++/4.4.7/bits/basic_string.tcc:
